/* diversity-qtopia.h -
 *
 * Copyright 2008 Openmoko, Inc.
 * Authored by Chia-I Wu <olv@openmoko.com>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#ifndef _DIVERSITY_QTOPIA_H_
#define _DIVERSITY_QTOPIA_H_

#include <glib.h>

G_BEGIN_DECLS

#define QTOPIA_DBUS_BUS			DBUS_BUS_SESSION
#define QTOPIA_DBUS_SERVICE		"org.openmoko.qtopia.Phonestatus"

#define QTOPIA_CONTACTS_DBUS_PATH	"/Contacts"
#define QTOPIA_SMS_DBUS_PATH		"/Sms"
#define QTOPIA_STATUS_DBUS_PATH		"/Status"

#define QTOPIA_CONTACTS_DBUS_INTERFACE	"org.openmoko.qtopia.Contact"
#define QTOPIA_SMS_DBUS_INTERFACE	"org.openmoko.qtopia.Sms"
#define QTOPIA_STATUS_DBUS_INTERFACE	"org.openmoko.qtopia.Phonestatus"

G_END_DECLS

#endif /* _DIVERSITY_QTOPIA_H_ */
